Results 1 to 2 of 2

Thread: Concern regarding upgrading to CWS 5.4

  1. #1
    Join Date
    May 2009
    Posts
    6

    Default Concern regarding upgrading to CWS 5.4

    I am currently running CWS 5.3.1.12D on System 9 Ver 2.1, Windows 7. How do I know if I am already running the FEA version? What problems could arise with upgrading to 5.4 with and without the FEA version being installed? I have seen reports of the Impose dongle having stopped working after upgrading. What should I backup before starting the upgrade?

  2. #2
    thistlegorm is offline Fiery Forum Expert Contributor thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status thistlegorm has achieved rock star status
    Join Date
    Jul 2009
    Location
    London UK
    Posts
    814

    Default

    Are you talking about an EX1000 connected to a Xerox XC1000 by any chance..?
    Remember you are what you eat ! I'm a twix..

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts